Subject: please define this error for me...

From: John Peter Lee <[email-masked]>
Date: Sun, 21 Nov 1993 17:54:53 -0500 (EST)

Hi:

	I have been trying to create a DB through libPQ and have been
	getting the following error message:

	Error: No response from the backend, exiting...

	At various times during the processing. There are ~55000 records
	on a lightly loaded system (aside from myself). When I check,
	the postmaster is indeed running.

	Pointers would be greatly appreciated.

	thanks,

	jp

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
JP Lee               Institute for Visualization and Perception Research	
[email-masked]                    University of Massachusetts at Lowell 
(508) 934-3384			      1 University Ave. Lowell, MA 01854

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: [email-masked] (Paul M. Aoki)
Date: Sun, 21 Nov 93 16:43:54 -0800

> 	Error: No response from the backend, exiting...

this generally means the postgres backend server (not postmaster)
to which you were talking dumped core (or otherwise exited abruptly).
the core (if any) is dropped in ..../data/base/<foo> where <foo> is 
the name of your database.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki